# Graphic3d_TextPath.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Graphic3d_TextPath { Graphic3d_TP_UP, Graphic3d_TP_DOWN, Graphic3d_TP_LEFT, Graphic3d_TP_RIGHT }
| Structural attribute indicating if it can be displayed in wireframe, shadow mode, or both. . More...

## Enumeration Type Documentation

enum Graphic3d_TextPath

Enumeration values:

  Graphic3d_TP_UP |
  Graphic3d_TP_DOWN |
  Graphic3d_TP_LEFT |
  Graphic3d_TP_RIGHT |